Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request PUT \ --url https://api.example.com/api/channels/{channel_id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "channel_name": "<string>", "config": {}, "is_active": true } '
{ "channel_type": "<string>", "config": {}, "id": 123, "user_id": 123, "created_at": "2023-11-07T05:31:56Z", "channel_name": "<string>", "is_active": true, "updated_at": "2023-11-07T05:31:56Z" }
Update a channel configuration.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
e.g. telegram, feishu
Channel specific configuration
User-friendly name